/* Copyright (c) 1995 Cornell University.  All Rights Reserved.*/

#include "solaris.h"
#ifdef SVR4

void bzero(register char *sp, int len){
  register char *stop;

  for(stop = sp + len; sp < stop; *(sp++)=0);
}

void bcopy(register char *sp, register char *sp2, int len){
  register char *stop;

  for(stop = sp + len; sp < stop; *(sp2++) = *(sp++));
}

#endif
